Podręcznik PHP
Poprzedni |  | Następny

# http_parse_params

(no version information, might be only in CVS)

http_parse_params -- Parse parameter list

## Opis

object http_parse_params ( [string param [, int flags = HTTP_PARAMS_DEFAULT]] )

Parse parameter list.

See the params parsing constants table for possible values of the `flags` argument.

## Parametry

`param`

  Parameters

`flags`

  Parse flags

## Zwracane wartości

Returns parameter list.

Poprzedni | Spis treści | Następny
http_parse_message | Początek rozdziału | http_get